Subject: [Simple] Connecting establishment according to 4975 (non-comedia)

From: "Christer Holmberg" <[email-masked]>
Date: Sun, 26 Jul 2009 10:01:48 +0200

Hi,

According to 4975, the session initiating endpoint is "active", ie it
establishes the TCP connection.

I can't find any text regarding session modification, though. If a
client sends a re-INVITE, which would trigger a new TCP connection, who
is responsible for establishing that TCP connection? I assume it would
be the one initiating the re-INVITE, but I am not sure 4975 says
anything about that.

Or, have I missed it?

Regards,

Christer